uuid: 55affd07-624b-4dba-8009-db4f0df9cc3a
langcode: en
status: true
dependencies:
  config:
    - crop.type.crop_240_370
id: crop.crop_240_370
target_entity_type_id: crop
target_bundle: crop_240_370
default_langcode: site_default
language_alterable: false
